<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF -8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Template | html | css</title>
        <link rel="stylesheet" href="style.css">
        <link href="https://fonts.googleapis.com/css2?
        family=Poppins:wght@300;400;500;600;700&display=swap" rel="stylesheet">
    </head>
    <body>

            <!-- Header 
        <div class="header">
            <div class="navbar">
                <div class="logo">
                    <h1 style="color: #b93b2b;">Easy Bakers</h1>
                </div>
                <nav>
                    <ul id="MenuItems">
                        <li><a href="">Home</a></li>
                        <li><a href="">Products</a></li>
                        <li><a href="">About</a></li>
                        <li><a href="">Contact</a></li>
                        <li><a href="">Account</a></li>
                    </ul>
                </nav>
                <img src="images/cart.png" width="25px" height="25px">
                <i class="fa-solid fa-bars" onclick="menutoggle()"></i>
            </div> -->

       <!-- Account page -->
        <div class="account-page">
            <div class="container">
                <div class="row">
                    <div class="col-2">
                        <div class="form-container">
                            <h2>Customer</h2>
                            <div class="form-btn">
                                <span onclick="login()">Login</span>
                                <span onclick="register()">Register</span>
                                <hr id="Indicator">
                            </div>

                            <form id="LoginForm">
                                <input type="text" placeholder="Username">
                                <input type="password" placeholder="Password">
                                <button type="submit" class="btn">Login</button>
                                <a href="">Forgot Password</a>
                            </form>

                            <form id="RegForm">
                                <input type="text" placeholder="Username" required>
                                <input type="email" placeholder="email" required>
                                <input type="password" placeholder="Password" required>
                                <button type="submit" class="btn">Register</button>
                            </form>
                        </div>
                    </div>
                    <div class="col-2">
                        <div class="form-container">
                            <h2>Business</h2>
                            <div class="form-btn">
                                <span onclick="login1()">Login</span>
                                <span onclick="register1()">Register</span>
                                <hr id="Indicator1">
                            </div>

                            <form id="LoginForm1">
                                <input type="text" placeholder="Business Name">
                                <input type="password" placeholder="Password">
                                <button type="submit" class="btn">Login</button>
                                <a href="">Forgot Password</a>
                            </form>

                            <form id="RegForm1">
                                <input type="text" placeholder="Business Name" required>
                                <input type="email" placeholder="email" required>
                                <input type="text" placeholder="Contact">
                                <input type="text" placeholder="Location">
                                <input type="text" placeholder="Description">
                                <input type="password" placeholder="Password" required>
                                <button type="submit" class="btn">Register</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </body>

    <script>
        var LoginForm = document.getElementById("LoginForm");
        var RegForm = document.getElementById("RegForm");
        var Indicator = document.getElementById("Indicator");

        var LoginForm1 = document.getElementById("LoginForm1");
        var RegForm1 = document.getElementById("RegForm1");
        var Indicator1 = document.getElementById("Indicator1");

            function register(){
                RegForm.style.transform = "translateX(0px)";
                LoginForm.style.transform = "translateX(0px)";
                Indicator.style.transform = "translateX(100px)";
            }
            function login(){
                RegForm.style.transform = "translateX(300px)";
                LoginForm.style.transform = "translateX(300px)";
                Indicator.style.transform = "translateX(0px)";
            }
            function register1(){
                RegForm1.style.transform = "translateX(0px)";
                LoginForm1.style.transform = "translateX(0px)";
                Indicator1.style.transform = "translateX(100px)";
            }
            function login1(){
                RegForm1.style.transform = "translateX(300px)";
                LoginForm1.style.transform = "translateX(300px)";
                Indicator1.style.transform = "translateX(0px)";
            }
    </script>
</html>